Hi!

I'd like to install an .deb-Pakage on my openSuse 11.0 Gnome System. But dpkg doesn't work any more.

First dpkg couldn't find the file /var/lib/dpkg/available. Therefore I created an empty file.

But now this error appears
Code:
dpkg: update-rc.d not found on PATH.
dpkg: 1 expected program(s) not found on PATH.
NB: root's PATH should usually contain /usr/local/sbin, /usr/sbin and /sbin.
Any clue how to fix that problem?